kind: pipeline
name: default

steps:
- name: docker
  image: plugins/docker
  settings:
    repo: egraven/tidy-html5
    username: egraven
    password:
      from_secret: DOCKER_TOKEN
    tags:
      - latest
      - '5.8.0'
